@charset "utf-8";

/* 게시판 목록 */
#bo_list {position:relative;margin-top:5rem;margin-bottom:10rem}
#bo_list:after {visibility:hidden;display:block;clear:both;content:''}
#bo_list .td_board {width:12rem;text-align:center}
#bo_list .td_chk {width:3rem;text-align:center}
#bo_list .td_date {width:6rem;text-align:center}
#bo_list .td_datetime {width:12rem;text-align:center}
#bo_list .td_group {width:10rem;text-align:center}
#bo_list .td_mb_id {width:10rem;text-align:center}
#bo_list .td_mng {width:8rem;text-align:center}
#bo_list .td_name {width:9rem;text-align:center}
#bo_list .td_nick {width:10rem;text-align:center}
#bo_list .td_num {width:5rem;text-align:center}
#bo_list .td_num2 {width:5rem;text-align:center}
#bo_list .td_numbig {width:8rem;text-align:center}
#bo_list .txt_active {color:#5D910B}
#bo_list .txt_expired {color:#CCC}

#bo_cate {margin-bottom:2.5rem}
#bo_cate h2 {overflow:hidden;position:absolute;font-size:0;line-height:0}
#bo_cate ul {zoom:1}
#bo_cate ul:after {visibility:hidden;display:block;clear:both;content:''}
#bo_cate li {display:inline-block;padding:2px}
#bo_cate a {display:block;padding:0.5rem 1.5rem;border:1px solid #DDD;line-height:3rem}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {background-color:#EEE;color:#000}
#bo_cate #bo_cate_on {z-index:2;border:1px solid #000;background-color:#000;color:#FFF;font-weight:500}
.td_subject img {margin-left:5px}

/* 게시판 목록 공통 */
.selec_chk {}
.chk_box {position:relative}
.chk_box input[type="checkbox"] + label {position:relative;color:#676E70}
.chk_box input[type="checkbox"] + label:hover {color:#2172F8}
.chk_box input[type="checkbox"] + label span {display:block;float:left;width:15px;height:15px;border-radius:3px;border:1px solid #D0D4DF;background-color:#FFF}
.write_div .chk_box input[type="checkbox"] + label span, .bo_vc_w .chk_box input[type="checkbox"] + label span {display:block;position:absolute;top:2px;left:0;width:15px;height:15px;margin:0;border-radius:3px;border:1px solid #D0D4DF;background-color:#FFF}
.chk_box input[type="checkbox"]:checked + label {color:#000}
.chk_box input[type="checkbox"]:checked + label span {border-radius:3px;border-color:#1471F6;background:url(./img/chk.png) no-repeat 50% 50% #000}

#bo_btn_top {margin:1rem 0}
#bo_btn_top:after {visibility:hidden;display:block;clear:both;content:''}
.bo_fx {margin-bottom:5px;float:right;zoom:1}
.bo_fx:after {visibility:hidden;display:block;clear:both;content:''}
.bo_fx ul {margin:0;padding:0;list-style:none}
#bo_list_total {font-size:1.4rem}

.btn_bo_user {float:right;margin:0;padding:0;list-style:none}
.btn_bo_user li {float:left;width:4rem;margin-left:5px;text-align:center;background-color:#FFF}
.btn_bo_user > li {position:relative}
.btn_bo_adm {float:left}
.btn_bo_adm li {float:left;margin-right:5px}
.btn_bo_adm input {vertical-align:middle;padding:0 8px;border:0;background-color:#D4D4D4;color:#666;text-decoration:none}
.bo_notice td {background-color:#F9F9F9 !important}
.bo_notice td a {font-weight:bold}
.bo_notice .notice_icon {display:inline-block;border-radius:5px;font-weight:bold;color:#F9267F;line-height:2.5rem}

.more_opt {display:none;position:absolute;top:4.5rem;right:0;background-color:#FFF;border:1px solid #B8BFC4;z-index:999}
.more_opt:before {content:'';position:absolute;top:-0.8rem;right:1.3rem;width:0;height:0;border-width:0 0.6rem 0.8rem 0.6rem;border-style:solid;border-color:transparent transparent #B8BFC4 transparent}
.more_opt:after {content:'';position:absolute;top:-0.6rempx;right:3rem;width:0;height:0;border-width:0 0.6rem 0.8rem 0.6rem;border-style:solid;border-color:transparent transparent #FFF transparent}
.more_opt li {float:inherit;width:9rem;margin:0;padding:1rem;border-bottom:1px solid #F1F1F1;color:#6B757C;text-align:left}
.more_opt li:last-child {border-bottom:0}
.more_opt li button,
.more_opt li a {width:100%;border:0;background-color:#FFF;color:#6B757C;font-size:1.4rem}
.more_opt li:hover a,
.more_opt li:hover button {color:#000}
.more_opt li i {float:right;line-height:2rem}

.td_num strong {color:#000}
.bo_cate_link {display:inline-block;float:left;height:2rem;margin-right:1rem;padding:0.5rem 0.8rem;background-color:#E9E9E9;color:#000;font-size:1.4rem;font-weight:normal !important;line-height:1rem} /* 글제목줄 분류스타일 */
.bo_cate_link:hover {text-decoration:none}
.bo_tit {display:block;color:#000;font-weight:500}
.bo_current {color:#E8180C}
#bo_list .profile_img img {border-radius:50%}
#bo_list .cnt_cmt {height:1.6rem;background-color:#E9EFF5;color:#000;line-height:16px;padding:0 5px;border-radius:3px;vertical-align:middle}

#bo_list .bo_tit .title_icon {margin-right:2px}
#bo_list .bo_tit .fa-heart {color:#FF0000}
#bo_list .bo_tit .fa-lock {display:inline-block;vertical-align:middle;width:16px;border-radius:2px;border:1px solid #CBE3E8;background-color:#CBE3E8;color:#4F818C;font-size:1.2rem;line-height:14px;text-align:center}
#bo_list .bo_tit .new_icon {display:inline-block;vertical-align:middle;width:16px;margin-left:2px;border-radius:2px;background-color:#B9FFDA;color:#23DB79;font-weight:bold;font-size:1.2rem;line-height:16px;text-align:center}
#bo_list .bo_tit .hot_icon {display:inline-block;vertical-align:middle;width:16px;border-radius:2px;background-color:#FFB9B9;color:#FF0000;font-size:1.2rem;line-height:16px;text-align:center}
#bo_list .bo_tit .fa-caret-right {color:#BBB}
#bo_list .bo_tit .fa-download {display:inline-block;vertical-align:middle;width:16px;margin-left:5px;border-radius:2px;background-color:#FFEFB9;color:#DAAE37;font-size:1.2rem;line-height:16px;text-align:center}
#bo_list .bo_tit .fa-link {display:inline-block;vertical-align:middle;width:16px;margin-left:5px;border-radius:2px;background-color:#EDD3FD;color:#B451FD;font-size:1.2rem;line-height:16px;text-align:center}

/* 검색 */
.bo_sch_wrap {margin-bottom:1.5rem}
.bo_sch form {display:flex;gap:5px;float:right;max-width:70rem}
.bo_sch select {width:30%;height:5rem;border:1px solid #DDD;background-color:#FFF}
.bo_sch .sch_bar {width:70%;clear:both;border:1px solid #DDD;background-color:#FFF}
.bo_sch .sch_input {float:left;width:calc(100% - 5rem);height:4.8rem;padding:0;border:0;background-color:transparent}
.bo_sch .sch_btn {float:right;width:5rem;height:4.8rem;color:#000;background:none;border:0;font-size:2rem}

/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#autosave_wrapper {position:relative}
#autosave_pop {display:none;position:absolute !important;top:3.4rem;right:0;width:35rem;height:auto !important;max-height:18rem;-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);border:1px solid #565656;background-color:#FFF;z-index:10}
#autosave_pop:before {content:'';position:absolute;top:-0.8rem;right:4.5rem;width:0;height:0;border-width:0 0.6rem 0.8rem 0.6rem;border-style:solid;border-color:transparent transparent #000 transparent}
#autosave_pop:after {content:'';position:absolute;top:-0.7rem;right:4.5rem;width:0;height:0;border-width:0 0.6rem 0.8rem 0.6rem;border-style:solid;border-color:transparent transparent #FFF transparent}
html.no-overflowscrolling #autosave_pop {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#autosave_pop strong {overflow:hidden;position:absolute;font-size:0;line-height:0}
#autosave_pop div {margin:0 !important;text-align:center}
#autosave_pop button {margin:0;padding:0;border:0}
#autosave_pop ul {overflow-y:scroll;height:13rem;padding:1.5rem;border-top:1px solid #E8E8E8;list-style:none}
#autosave_pop li {padding:0.8rem 0.5rem;border-bottom:1px solid #FFF;background-color:#EEE;zoom:1}
#autosave_pop li:after {visibility:hidden;display:block;clear:both;content:''}
#autosave_pop a {display:block;float:left}
#autosave_pop span {display:block;float:right;color:#999;font-style:italic}
.autosave_close {width:100%;height:3rem;background:none;color:#888;font-weight:bold;cursor:pointer}
.autosave_close:hover {background-color:#F3F3F3;color:#3597D9}
.autosave_content {display:none}
.autosave_del {overflow:hidden;width:2rem;height:2rem;background:url(./img/close_btn.png) no-repeat 50% 50%;text-indent:-999px}

/* 게시판 읽기 */
#bo_v {margin-top:5rem;margin-bottom:10rem;background-color:#FFF;box-sizing:border-box}

#bo_v_table {position:absolute;top:0;right:1.6rem;margin:0;padding:0 5px;height:2.5rem;background-color:#FF3061;color:#FFF;font-weight:bold}

#bo_v_title {}
#bo_v_title .bo_v_cate {display:inline-block;padding:0 1rem;background-color:#E9E9E9;color:#000;font-size:1.4rem;line-height:2rem}
#bo_v_title .bo_v_tit {display:block;margin:5px 0 0;color:#000;font-weight:500;font-size:2.5rem;word-break:break-all}

#bo_v_info {margin:0;border-bottom:1px solid #F1F1F1;color:#666}
#bo_v_info:after {visibility:hidden;display:block;clear:both;content:''} 
#bo_v_info h2 {overflow:hidden;position:absolute;font-size:0;line-height:0}

#bo_v_info .profile_info {display:inline-block;float:left;margin:2rem 0 1rem}
#bo_v_info .profile_info .pf_img {float:left;margin-right:1rem}
#bo_v_info .profile_info .pf_img img {width:5rem;height:5rem;border-radius:50%}
#bo_v_info .profile_info .profile_info_ct {float:left;padding:5px 0;font-size:1.4rem}

#bo_v_info strong {display:inline-block;margin:0 1rem 0 0;font-weight:normal}
#bo_v_info .sv_member,
#bo_v_info .sv_guest,
#bo_v_info .member,
#bo_v_info .guest {font-weight:bold}
#bo_v_info .profile_img {display:none}
#bo_v_info .sv_member {color:#000}
#bo_v_info .if_date {margin:0;color:#888}

#bo_v_file h2 {overflow:hidden;position:absolute;font-size:0;line-height:0}
#bo_v_file ul {margin:0;list-style:none}
#bo_v_file li {position:relative;margin:1rem 0;padding:1.5rem;border-radius:5px;-webkit-box-shadow:1px 1px 5px 0px hsl(232,36%,96%);-moz-box-shadow:1px 1px 5px 0px hsl(232,36%,96%);box-shadow:1px 1px 5px 0px hsl(232,36%,96%);border:1px solid #DFDFDF}
#bo_v_file li i {float:left;margin-right:2rem;color:#B2B2B2}
#bo_v_file a {display:block;float:left;color:#000;text-decoration:none;word-wrap:break-word}
#bo_v_file a:focus,
#bo_v_file li:hover a,
#bo_v_file a:active {color:#000;text-decoration:underline}
#bo_v_file img {float:left;margin:0 1rem 0 0}
#bo_v_file .bo_v_file_cnt {color:#B2B2B2}
#bo_v_file li:hover {border-color:#BED4F4;color:#BED4F4}
#bo_v_file li:hover i {color:#000}
#bo_v_file li:hover .bo_v_file_cnt {color:#99C2FC}

#bo_v_link h2 {overflow:hidden;position:absolute;font-size:0;line-height:0}
#bo_v_file ul {margin:0;list-style:none}
#bo_v_link li {position:relative;margin:1rem 0;padding:1.5rem;border-radius:5px;-webkit-box-shadow:1px 1px 5px 0px hsl(232,36%,96%);-moz-box-shadow:1px 1px 5px 0px hsl(232,36%,96%);box-shadow:1px 1px 5px 0px hsl(232,36%,96%);border:1px solid #DFDFDF}
#bo_v_link li i {float:left;margin-right:2rem;color:#B2B2B2}
#bo_v_link a {display:block;float:left;color:#000;text-decoration:none;word-wrap:break-word}
#bo_v_link a:focus,
#bo_v_link li:hover a,
#bo_v_link a:active {color:#000;text-decoration:underline}
#bo_v_link .bo_v_link_cnt {color:#B2B2B2}
#bo_v_link li:hover {border-color:#BED4F4;color:#BED4F4}
#bo_v_link li:hover i {color:#000}
#bo_v_link li:hover .bo_v_link_cnt {color:#99C2FC}

#bo_v_top {zoom:1}
#bo_v_top:after {visibility:hidden;display:block;clear:both;content:''}
#bo_v_top h2 {overflow:hidden;position:absolute;font-size:0;line-height:0}
#bo_v_top ul {padding:0;color:#FFF;list-style:none;word-break:break-all}

#bo_v_bot {zoom:1}
#bo_v_bot:after {visibility:hidden;display:block;clear:both;content:''}
#bo_v_bot h2 {overflow:hidden;position:absolute;font-size:0;line-height:0}
#bo_v_bot ul {padding:0;list-style:none}

.bo_v_com {float:right;margin:2rem 0}
.bo_v_com > li {position:relative;float:left;margin-left:5px}

.bo_v_nb {position:relative;clear:both;margin:2rem 0;text-align:left}
.bo_v_nb:after {visibility:hidden;display:block;clear:both;content:''}
.bo_v_nb li {padding:1.3rem;border-top:1px solid #F1F1F1}
.bo_v_nb li:last-child {border-bottom:1px solid #F1F1F1}
.bo_v_nb li:hover {background-color:#F6F6F6}
.bo_v_nb li i {color:#B3B3B3;font-size:13px}
.bo_v_nb li .nb_tit {display:inline-block;padding-right:2rem;color:#B3B3B3}
.bo_v_nb li .nb_date {float:right;color:#B3B3B3}

#bo_v_atc {min-height:20rem;height:auto !important}
#bo_v_atc_title {overflow:hidden;position:absolute;font-size:0;line-height:0}

#bo_v_img {overflow:hidden;width:100%;zoom:1}
#bo_v_img:after {visibility:hidden;display:block;clear:both;content:''}
#bo_v_img a.view_image {display:block}
#bo_v_img img {max-width:100%;height:auto;margin-bottom:2rem}

#bo_v_con {overflow:hidden;width:100%;min-height:20rem;margin:1rem 0 3rem;line-height:1.7;word-break:break-all}
#bo_v_con a {color:#000;text-decoration:underline}
#bo_v_con img {max-width:100%;height:auto}

#bo_v_act {margin-bottom:3rem;text-align:center}
#bo_v_act .bo_v_act_gng {position:relative}
#bo_v_act a {vertical-align:middle;margin-right:5px;color:#4A5158}
#bo_v_act a:hover {border-color:#FF484F;background-color:#FFF;color:#FF484F}
#bo_v_act i {margin-right:5px}
#bo_v_act_good, #bo_v_act_nogood {display:none;position:absolute;top:3rem;left:0;width:16.5rem;padding:1rem 0;background-color:#FF3061;color:#FFF;text-align:center;z-index:9999}
#bo_v_act .bo_v_good {display:inline-block;width:7rem;border-radius:3rem;border:1px solid #DEDEDE;line-height:4.6rem}
#bo_v_act .bo_v_nogood {display:inline-block;width:7rem;border-radius:3rem;border:1px solid #DEDEDE;line-height:4.6rem}

#bo_v_sns {display:inline-block;float:left;padding:0;list-style:none;zoom:1}
#bo_v_sns:after {visibility:hidden;display:block;clear:both;content:''}
#bo_v_sns li {float:left;width:13.5rem;margin-right:5px;text-align:left}
#bo_v_sns li a {height:3.5rem;color:#FFF;line-height:3.5rem;text-align:center}
#bo_v_sns li img {vertical-align:middle;margin-right:5px}
#bo_v_sns li .sns_f {display:block;background:#3B5997}
#bo_v_sns li .sns_t {display:block;background:#09AEEE}
#bo_v_sns li .sns_g {display:block;background:#EA4026}
#bo_v_sns li .sns_k {display:block;background:#FBE300}

#bo_v_share {position:relative;padding:2rem 0}
#bo_v_share:after {visibility:hidden;display:block;clear:both;content:''}
#bo_v_share .btn {width:8rem;height:3.5rem;padding:0 1rem;border-color:#DDD;font-weight:normal;font-size:1.4rem;line-height:3.5rem}
#bo_v_share .btn:hover {background-color:#FFF}
#bo_v_share .btn i {vertical-align:middle;margin-right:5px;color:#4B5259}

/* 게시판 댓글 */
.cmt_btn {width:100%;margin:3rem 0 0px;padding:0 0 1.5rem;border:0;border-bottom:1px solid #F0F0F0;background-color:#FFF;font-weight:bold;text-align:left}
.cmt_btn span.total {display:inline-block;position:relative;margin-right:5px;color:#000}
.cmt_btn span.cmt_more {display:inline-block;float:right;width:1.5rem;height:1rem;margin-top:5px;background:url(./img/btn_cmt.png) no-repeat right 2px}
.cmt_btn_op span.cmt_more {background-position:right -8px}
.cmt_btn b {color:#000}
.cmt_btn span.total:after {content:'';display:inline-block;position:absolute;bottom:-1.7rem;left:0;width:100%;height:2px;background-color:#000}
#bo_vc {}
#bo_vc h2 {overflow:hidden;position:absolute;font-size:0;line-height:0}
#bo_vc article {position:relative;margin:2rem 0;border-bottom:1px solid #F0F0F0}
#bo_vc article:after {visibility:hidden;display:block;clear:both;content:''}
#bo_vc article .profile_img img {border-radius:50%}
#bo_vc article .pf_img {float:left;margin-right:1rem}
#bo_vc article .pf_img img {width:5rem;height:5rem;border-radius:50%}
#bo_vc article .cm_wrap {float:left;max-width:87rem;width:90%}
#bo_vc header {position:relative;width:100%}
#bo_vc header:after {visibility:hidden;display:block;clear:both;content:''}
#bo_vc header .profile_img {display:none}
#bo_vc header .icon_reply {position:absolute;top:1.5rem;left:-2rem}
#bo_vc .member, #bo_vc .guest, #bo_vc .sv_member, #bo_vc .sv_guest {font-weight:bold}
.bo_vc_hdinfo {color:#777}
#bo_vc h1 {overflow:hidden;position:absolute;font-size:0;line-height:0}
#bo_vc .cmt_contents {padding:0 0 2rem}
#bo_vc p a {text-decoration:underline}
#bo_vc p a.s_cmt {color:#ED6479;text-decoration:underline}
#bo_vc_empty {margin:0;padding:8rem 0 !important;color:#777;text-align:center}
#bo_vc #bo_vc_winfo {float:left}
#bo_vc .bo_vl_opt {position:absolute;top:0;right:0}

.bo_vc_act {display:none;position:absolute;top:4rem;right:0;width:5.8rem;margin:0;border:1px solid #B8BFC4;background-color:#FFF;list-style:none;text-align:right;zoom:1;z-index:9999}
.bo_vc_act:before {content:'';position:absolute;top:-0.8rem;right:0.5rem;width:0;height:0;border-width:0 0.6rem 0.8rem 0.6rem;border-style:solid;border-color:transparent transparent #B8BFC4 transparent}
.bo_vc_act:after {content:'';position:absolute;top:-0.6rem;right:0.5rem;width:0;height:0;border-width:0 0.6rem 0.8rem 0.6rem;border-style:solid;border-color:transparent transparent #FFF transparent}
.bo_vc_act li {border-bottom:1px solid #F0F0F0}
.bo_vc_act li:last-child {border-bottom:0}
.bo_vc_act li a {display:inline-block;padding:1rem 1.5rem}
.bo_vc_act li a:hover {color:#000}

.bo_vc_w {display:block;position:relative;margin:1rem 0}
.bo_vc_w:after {visibility:hidden;display:block;clear:both;content:''}
.bo_vc_w h2 {overflow:hidden;position:absolute;font-size:0;line-height:0}
.bo_vc_w #char_cnt {display:block;margin:0 0 5px}
.bo_vc_w textarea {vertical-align:middle;width:100%;height:12rem;padding:5px;border-radius:3px;-webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);-moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);box-shadow:inset 0 1px 2px rgba(0,0,0,0.1);border:1px solid #CCC;background-color:#FFF;color:#000}
#wr_secret {}
.bo_vc_w_info {float:left;margin:1rem 0}
.bo_vc_w_info:after {visibility:hidden;display:block;clear:both;content:''}
.bo_vc_w_info .frm_input {float:left;margin-right:5px}
.bo_vc_w_info #captcha {display:block;clear:both;padding-top:1rem}
.bo_vc_w .btn_confirm {clear:both;margin-top:1rem}
.bo_vc_w .btn_confirm label {display:inline-block;margin-right:1rem;border-radius:3px;text-align:center}
.bo_vc_w .btn_submit {height:4.5rem;padding:0 2rem}
.bo_vc_w .btn_confirm .secret_cm label {}
.bo_vc_w_wr:after {visibility:hidden;display:block;clear:both;content:''}
.secret_cm {display:inline-block;float:left}

#bo_vc_send_sns {display:inline-block;float:left}
#bo_vc_sns {display:inline-block;margin:0;padding:0;list-style:none;zoom:1}
#bo_vc_sns:after {visibility:hidden;display:block;clear:both;content:''}
#bo_vc_sns li {float:left;margin:0 5px 0 0}
#bo_vc_sns .sns_li_f {height:4rem;padding:0 0 0 1rem;border-radius:3px;background-color:#3A589B;line-height:4rem}
#bo_vc_sns .sns_li_t {height:4rem;padding:0 0 0 1rem;border-radius:3px;background-color:#00ACED;line-height:4rem}
#bo_vc_sns .sns_li_off {background-color:#BBB}
#bo_vc_sns a {display:inline-block;padding:0 1.5rem 0 0.5rem}
#bo_vc_sns input {margin:0 5px 0 0}

/*글쓰기*/
#bo_w {margin-top:5rem;margin-bottom:10rem}
#bo_w .bo_v_option li {display:inline-block;float:left;margin:0 5px 0 0;text-align:left}
#bo_w .bo_v_option li label {}
#bo_w .bo_v_option .chk_box input[type="checkbox"] + label span {margin-right:5px;margin-left:0}
#bo_w .write_div {position:relative;margin:1rem 0}
#bo_w .write_div:after {visibility:hidden;display:block;clear:both;content:''}
#bo_w .bo_w_info:after {visibility:hidden;display:block;clear:both;content:''}
#bo_w .bo_w_info .frm_input {float:left;margin-bottom:1%}
#bo_w #wr_password, #bo_w #wr_homepage {margin-left:1%}
#bo_w .wr_content.smarteditor2 iframe {background-color:#FFF}
#bo_w .bo_w_tit {position:relative}
#bo_w .bo_w_tit .frm_input {padding-right:12rem}
#bo_w .bo_w_tit #btn_autosave {position:absolute;top:5px;right:5px;height:3rem;font-size:1.4rem;line-height:3rem}
#bo_w .bo_w_link label {position:absolute;top:1px;left:1px;width:4rem;height:3.8rem;border-radius:3px 0 0 3px;color:#B2B2B2;line-height:3.8rem;text-align:center}
#bo_w .bo_w_link .frm_input {padding-left:5rem}
#bo_w .bo_w_flie .lb_icon {position:absolute;top:0px;left:0px;width:4rem;height:3.8rem;border-radius:3px 0 0 3px;color:#B2B2B2;line-height:3.8rem;text-align:center}
#bo_w .bo_w_flie .frm_file {margin-top:3px;padding-left:5rem;font-size:1.4rem}
#bo_w .bo_w_flie .file_wr {vertical-align:middle;position:relative;height:4rem;margin:0;padding:5px;border-radius:3px;border:1px solid #CCC;background-color:#FFF;color:#000}
#bo_w .bo_w_flie .frm_input {margin:1rem 0 0}
#bo_w .bo_w_flie .file_del {position:absolute;top:1rem;right:1rem;color:#7D7D7D}
#bo_w .bo_w_select select {width:100%;height:4rem;border:1px solid #D0D3DB}
#bo_w .btn_submit {padding:0 2rem}
#bo_w .btn_cancel {}


 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}
/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {

}
/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.bo_sch_wrap {float:none}
	#bo_btn_top {float:none}
}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}